Page MenuHomePhabricator

[Task] move WikidataBrowserTests from github to gerrit
Closed, ResolvedPublic

Description

Move https://github.com/wmde/WikidataBrowserTests/ from github to gerrit so that we can enable rubocop in it.

Event Timeline

Lydia_Pintscher renamed this task from move WikidataBrowserTests from github to gerrit to [Task] move WikidataBrowserTests from github to gerrit.Apr 3 2016, 11:36 AM
Lydia_Pintscher triaged this task as Normal priority.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
JanZerebecki updated the task description. (Show Details)May 6 2016, 2:34 PM
JanZerebecki closed this task as Resolved.May 9 2016, 4:12 PM
JanZerebecki claimed this task.
JanZerebecki moved this task from Review to Done on the Wikidata-Sprint-2016-04-26 board.

Change 287664 had a related patch set uploaded (by JanZerebecki):
Add .gitreview

https://gerrit.wikimedia.org/r/287664

Change 287664 merged by jenkins-bot:
Add .gitreview

https://gerrit.wikimedia.org/r/287664

I am not sure if I am doing something wrong, but looks like diffusion links are broken at https://gerrit.wikimedia.org/r/#/admin/projects/wikidata/browsertests,branches